Subject: Re: [bug#37043] [PATCH] gnu: font-ibm-plex: Update to 2.0.0.

From: Alva <[email-masked]>
Date: Fri, 16 Aug 2019 18:51:05 +0200

> I wonder whether making 
> %license-file-regexp in (guix build gnu-build-system) would have 
> any unintended consequences. 

My brain added "case-insensitive"; I don't know if that's what you meant. :)
Anyway, I checked the regexp, and `[Ll]icen[cs]e.*` already matches license.txt,
so I don't know where it goes wrong.